.Titreheader {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #061892;}
.Titreheadergrand {  font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #061892;}
.txtcourant11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #061892;}
.txtcourant11b {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #061892; font-weight: bold; }
.txtcourant13 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #061892;}
.txtcourant13b {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #061892; font-weight: bold; }
.txtcourant14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #061892;}
.txtcourant14b {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #061892; font-weight: bold; }
.txtcourant16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #061892;}
.txtcourant16b {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #061892; font-weight: bold; }
.txtcourant18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #061892;}
.txtcourant18b {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #061892; font-weight: bold; }
.titre {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #061892; font-weight: bold; text-decoration: none}
.txtpush {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6A80AF; font-weight: normal; text-decoration: none}
.txtpush1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4B64A0; font-weight: normal; text-decoration: none}
.txtpush2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #336666; font-weight: normal; text-decoration: none}
.textefin {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #061892;}
.txtblanc11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.txtparagraphe {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}
.txtnoir16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #061892;}
.txtnoir16b {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #061892; font-weight: bold; }

.lk-mininav {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #061892; text-decoration: none}
.lk-mininav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none}

.RetourHaut {  font-family: Verdana; font-size: 10px; color: #061892; text-decoration: none;}


/*fonds de cellule*/
.bg-bleu-1a {background-color: #EFF7FF}
.bg-bleu-1b {background-color: #DEF1FF}
.bg-push1 {background-color: #F0F2F1}
.bg-push2 {background-color: #D4DFE5}
.bg-push3 {background-color: #C6E2E3}
.bg-push4 {background-color: #EDEBDF}
.bg-separateur {background-color: #C6D3DC}
.bg-gris-2a {background-color: #BBBBBB}
.bg-titre1 {background-color: #E9EFF2}
.bg-vert1 {background-color: #C6E2E3}
.bg-vert2 {background-color: #E2F0F0}
.bg-vert3 {background-color: #DBE1CE}
.bg-bleu-push {background-color: #0BB9F3}
.bg-marron1 {background-color: #BD9481}
.bg-marron2 {background-color: #E2F0F0}
.bg-grisfonce {background-color: #898DA8}
.bg-grisclair {background-color: #B4BFD5}
.bg-liseret1 {background-color: #D1E41A}
.bg-blanc {background-color: #FFFFFF}
.bg-dore-1a {background-color: #D1E41A}

